@font-face {font-family: 'PT Sans';font-style: normal;font-weight: 400;src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/fTLR1wW5qq9Ui3F-pB4hXQ.woff2) format('woff2');}
@font-face {font-family: 'PT Sans';font-style: normal;font-weight: 700;src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/g46X4VH_KHOWAAa-HpnGPvk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');}
body {font-family: "PT Sans";padding: 0;margin: 0;text-align: center;}
a {color:inherit;text-decoration: none;}
.js-scroll {cursor: pointer;}
.flex{display:flex;justify-content:space-around;flex-wrap:wrap;align-items: center;}
.flex{display:-webkit-flex;-webkit-flex-wrap:wrap;-webkit-justify-content:space-around;-webkit-align-items: center;}
.separate {background:url(/i/separate.png) repeat left center;height: 5px;margin-top: -6px;position: relative;z-index: 11;}
.red {background: radial-gradient(#ef2b27, #901a18);padding:60px 0 140px;position: relative;overflow: hidden;}
.red .title {color:#fff;font-size: 55px;font-weight: bold;line-height: 42px;text-shadow: 0 0 5px rgba(0,0,0,0.75);position: relative;z-index:10;margin: 10px 0 50px;}
.red .title span {font-size: 45px;}
.red .count {margin: 0 auto;max-width: 890px;position: relative;z-index:10;}
.red .count .item .img{background:url(/i/count.png);width: 197px;height:197px;color:#db2724;font-size:50px;font-weight: bold;line-height: 230px;position: relative;}
.red .count .item .img::after{
    content: "";
    position: absolute;
    top: 117px;
    left: 98px;
    padding: 0px;
    z-index: 12;
    box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.1);
    opacity: 0;
    transform: scale(0.9);
    border-radius: 50%;
    border:1px solid rgba(219,39,36,0.7);
    animation: 1s ease-out 1.5s normal none infinite running sonar;
}

.red .count .item .text {height: 60px;line-height: 60px;color:#fff;font-size: 30px;font-weight:bold;}
.red .elka-l {background:url(/i/h-elka-l.png);width:475px;height:487px;position: absolute;top:0;left: -475px;z-index:10;}
.red .elka-r {background:url(/i/h-elka-r.png);width:776px;height:270px;position: absolute;top:0;right:-776px;z-index:10;}
.red .hands {position: absolute;left:0;bottom:800px;width:100%;height: 245px;z-index:11;}
.red .hands .l {position: absolute;top:0;left:0;background:url(/i/hands-l.png);width: 234px;height: 218px;}
.red .hands .r {position: absolute;top:0;right:0;background:url(/i/hands-r.png);width: 233px;height: 218px;}
.red .hands .block {position: absolute;top:145px;left:207px;width: calc(100% - 532px);background: #054672;min-height: 102px;padding: 0 60px;border-radius: 50px;}
.red .hands .block .heart {background: url(/i/heart.png);height: 39px;width: 45px;}
.red .hands .text {color:#fff;font-size: 21px;line-height: 19px;text-align: right;}
.red .hands .text span {color:#9f9c9d;font-size:15px;border-bottom: 1px dashed;}
.yl {background: radial-gradient(#f9f19e, #f1de02);padding: 30px 0 40px;margin-top: -5px;position: relative;top:5px;}
.yl .title {font-size: 39px;color:#901a18;font-weight: bold;margin-bottom: 30px;position: relative;z-index:10;}
.yl .white {background: #fff;margin: 0 auto 40px;padding: 30px;max-width: 780px;position: relative;z-index:10;}
.yl .block {width: calc(100% - 532px);background: #054672;min-height: 102px;padding: 0 60px;border-radius: 50px;margin: 0 auto;position: relative;z-index:10;}
.yl .block .heart {background: url(/i/heart.png);height: 39px;width: 45px;}
.yl .descrblock {margin: 50px auto;color:#fff;text-align: left;padding: 40px 60px;}
.yl .descrblock .title {color:#fff;text-align: center;display: block;margin:0 0 10px;text-shadow: 0 0 5px rgba(0,0,0,0.75);}
.yl .descrblock .scroll {display: inline-block;border-bottom: 1px dashed;cursor: pointer;}
.yl .descrblock .center {display:block;text-align: center;}
.yl .text {color:#fff;font-size: 21px;line-height: 19px;text-align: right;}
.yl .text span {color:#9f9c9d;font-size:15px;border-bottom: 1px dashed;}
.yl .oldcomments {background:#fff; margin:50px auto 0; padding:30px 60px; text-align:left;}
.yl .oldcomments .title {font-size:25px; color:#000; text-align:center; display:block; margin:0 0 15px;}
.yl .oldcomments .item {margin:0 -15px; padding:15px; border-bottom:1px solid #eee;}
.yl .oldcomments .item:last-child {border-bottom:none;}
.yl .oldcomments .head {display:flex; justify-content:space-between; align-items:center; margin:0 0 10px;}
.yl .oldcomments .name {font-size:18px; font-weight:bold; color:#901a18;}
.yl .oldcomments .date {font-size:14px; font-style:italic; color:#9f9c9d;}
.yl .oldcomments .text {font-size: 15px; line-height:1.3; color: #666; text-align:left;}
.footer {background: url(/i/footer.png) repeat left center;height: 59px;color:#fff;font-size: 13px;line-height: 59px;margin-top:-5px;position: relative;z-index:10;}
.fsep {background: url(/i/fsep.png)repeat left center;height: 5px;position: relative;z-index: 11;}
.felka-l {background:url(/i/felka.png);width: 192px;height: 217px;position: absolute;bottom:20px;left:15px;}
.felka-r {background:url(/i/felka.png);width: 192px;height: 217px;position: absolute;bottom:20px;right:15px;}
.snow-layer {background:url(/i/snow.png) repeat top left;position: fixed;top:0;bottom:0;left:0;right:0;z-index:1;}
.snow-layer3 {background:url(/i/snow2.png) repeat top left;position: fixed;top:0;bottom:0;left:0;right:0;z-index:1;}
.snow-layer4 {background:url(/i/snow3.png) repeat top left;position: fixed;top:0;bottom:0;left:0;right:0;z-index:1;}
/*
.snow-layer.anim {animation:snow 60s linear infinite;}
@keyframes snow{0%{background-position:0px 0px, 0px 0px, 0px 0px;}
    100%{background-position:500px 1000px, 400px 400px, 300px 300px;}
}
*/
@keyframes sonar {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 1;
        box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.1), 0px 0px 10px 10px #DB2724, 0px 0px 0px 10px rgba(255, 255, 255, 0.5);
    }
    60% {
        opacity: 1;
        box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.1), 0px 0px 10px 10px #DB2724, 0px 0px 0px 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.1), 0px 0px 10px 10px #DB2724, 0px 0px 0px 10px rgba(255, 255, 255, 0.5);
        transform: scale(5.5);
        opacity: 0;
    }
}
.hc__ht {display: none !important;}
.ya-share2__list_direction_horizontal > .ya-share2__item {margin:5px 2px !important;}

#particles-js {
    position: fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
}


@media (max-width: 1200px) {
    .red .hands .block .heart {display: none;}
    .yl .block .heart {display: none;}
    .red .count .item .img::after {display:none;}
}

@media (max-width: 980px) {
    .yl .text {text-align: center;}
    .red .hands .text {text-align: center;}
}

@media (max-width: 780px) {
}

@media (max-width: 640px) {
    .red .hands .block {width:calc(100% - 100px);left:10px;padding: 0 40px;}
    .red .hands .l {display: none;}
    .red .hands .r {display: none;}
    .yl .block {width:calc(100% - 100px);padding: 0 40px;}
}

